<?php

if(function_exists("mysql_connect") )
{
	include("data_db.inc");
}
else{
	include("data_db_mysqli.inc");
}

/*$data = new data();
$data->username = "root";
$data->password = "12_s5ydw3ll1979";
$data->host = "localhost";
$data->db = "mehluko";
*/

$data = new data();
$data->username = "root";
$data->password = "12_s5ydw3ll1979";
$data->host = "localhost";
$data->db = "online_store";

$data1 = new data();
$data1->username = "root";
$data1->password = "12_s5ydw3ll1979";
$data1->host = "localhost";
$data1->db = "online_store";

$data2 = new data();
$data2->username = "root";
$data2->password = "12_s5ydw3ll1979";
$data2->host = "localhost";
$data2->db = "online_store";

$imagedb = new data();
$imagedb->username = "root";
$imagedb->password = "12_s5ydw3ll1979";
$imagedb->host = "localhost";
$imagedb->db = "online_store";
?>